SiD3WiNDR Gears  Hacker Emblem  
More lenny upgrade
Date: February 21st, 2009 by SiD3WiNDR
Categories: Debian

If you get the following error in your linux-vserver guest after upgrading it to lenny:

Feb 21 14:03:22 ftp sshd[18392]: error writing /proc/self/oom_adj: Permission denied
 

Adjust /etc/default/ssh ‘s SSHD_OOM_ADJUST=-17 into SSHD_OOM_ADJUST= then restart ssh to get rid of it.

 

Incoming Links (via Technorati):
Nothing Reported

Comments are closed.

Weblog Calendar
June 2020
M T W T F S S
« Aug    
1234567
891011121314
15161718192021
22232425262728
2930  
Sales
Pages
Archives
Categories
Links
Meta
© 2002-2020, SiD3WiNDR - Proudly powered by WordPress - XHTML Compliant - RSS (Entries) - RSS (Comments)